*{
    margin: 0px;
    border:1px;
    padding: 0px;
}
body{
    margin:5px;
}
div{
    border-style: solid;
    
}
.figure1{
    
    padding-bottom: 5%;
    margin-right: 90%;
}
.figure2{
    padding: 10px;
    border: 150% solid;
    border-width: 1em;
}
.figure3{
    margin: 15px;
    border-color: orange;
}
.figure4{
    margin-right: 50%;
    
    border-radius: 15px ;
    padding: 0.5%;
    padding-bottom: 5%;
    border-color: aquamarine;
}
.figure5{
    padding-left: 25px;
}
.figure6{
    margin-left: 25px;
}
.figure7{
    margin-top: 25px;
    margin-left: 46%;
    margin-right: 46%;
    border-radius: 15px;
    padding: 15px;
    padding-bottom: 35px;
    border-color: aqua;
    border-width: 5px;
}